
/* ALL IE7-specific styles */
/*Global*/
nav li.tabLinks{z-index:90;}
#footerMap #fmBodyInner .column ul li a{padding:4px 0;}
#freshWrapper{margin-bottom:20px;}
.expandable{zoom:1;}
.automatedTrading .platformBox h3 {zoom:1;}
.softwareDL .actionBox{zoom:1;}
.FSS .fssIntro h1{padding-top:25px;}
.supportCenter .headerGroup {width:980px;}
#cboxTopLeft,
#cboxTopRight,
#cboxBottomLeft,
#cboxBottomRight,
#cboxMiddleLeft,
#cboxMiddleRight,
#cboxTopCenter,
#cboxBottomCenter{background:#033d6b;line-height:0;font-size:0;height:0;width:0;}
.mobiProducts .keyFeatures li{zoom:1;}
.lp_free_trading_guide #Tmain {background-position:34px 21px;}
